version: "3.9"
services:
  dev:
    build: .
    image: itk-demo-optoboard_devcontainer
    command: /bin/bash --login
    tty: true
    stdin_open: true
    # labels:
    #   - ${API_KEY}
    #   - demi.itkpix.default.itk-demo-optoboard.api.url=${API_URL}
    volumes:
      - ${HOME}/itk-demo-sw:/home/itkpix/itk-demo-sw
    # network_mode: host
    